<DialogueContext.PU_ADVREP01_F_DEH_Remind_TimedSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005 __id="b8b4f2b5-3669-4609-8eb3-f2b55cf44db2" __path="libs/foundry/records/dialoguecontextbank/pu/pu_advrep01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ADVREP01_F_DEH_Remind_TimedSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005_LookOutFor" speaker="5b1ca151-80cc-413e-b5fa-eb73a8031bf0" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ADVREP01_F_DEH_Remind_TimedSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005_LookOutFor_Edit_PG" />
  <contents />
  <tags />
</DialogueContext.PU_ADVREP01_F_DEH_Remind_TimedSupplies_Resupply_aAlly_tPlayer_FromAlly_IG_005>